[![logo](https://www.hongsnet.net/images/logo.gif)](https://www.hongsnet.net)

# MON Backend-End System Overview

> InfluxDB, Kapacitor, Kafka를 이용하여, Monitoring Back-End를 구성한다.


# Table of Contents

| NO | ITEM | Content | 비고 |
| ------ | ------ | ------ | ------ |
| 1 | InfluxDB 설치 및 구성 | [GO](./INFLUXDB/) | |
| 2 | Kapacitor 설치 및 구성 | [GO](./KAPACITOR/) | |
| 3 | Kafka 설치 및 구성| [GO](../../DEVOPS/KAFKA/) | |
| 3-1 | Kafka 도입 전 시스템 구성| [GO](../../DEVOPS/AS-IS/) | |
| 3-2 | Kafka Consumer 구성| [GO](../../DEVOPS/KAFKA/CONSUMER/) | |
| 3-3 | Kafka Producer 구성| [GO](../../DEVOPS/KAFKA/PRODUCER/) | |
| 3-4 | Kafka 구성 후 DATA 정합성 검증| [GO](../../DEVOPS/KAFKA/TSDB/) | |
